<?php

require get_template_directory() . '/inc/removals.php';
require get_template_directory() . '/inc/dental.php';
require get_template_directory() . '/inc/admin.php';
require get_template_directory() . '/inc/general.php';
require get_template_directory() . '/inc/helpers.php';
require get_template_directory() . '/inc/login.php';
require get_template_directory() . '/inc/users.php';
require get_template_directory() . '/inc/dashboard.php';
require get_template_directory() . '/inc/dental-database.php';
require get_template_directory() . '/inc/file-upload-handlers.php';
require get_template_directory() . '/inc/signup.php';
